/* notification */
#not-read-all {
  text-align: center;
  display: block;
  background: #ccc;
  padding: 5px;
}
.linkToContest, .notfPopupAddWings{
  display: inline;
  font-weight: bold;
  z-index: 30;
  margin: 0 2px;
  word-break: break-word;
}
#inboxMessage .linkToContest{
  cursor:pointer;
}

#notification-popup .linkToContest:hover{
  color:  #38b0de;
  text-decoration: underline;
}

/* followers*/
#read-folw-all{
  text-align: center;
  display: block;
  background: #ccc;
  padding: 5px;}
#invite-pop-up {
  width: 500px;
  height: 400px;
  overflow:hidden;
  text-align: center;
}
.copy-sec {
  clear: both;
  width: 300px;
  height: 50px;
  overflow: hidden;
  margin: 0 auto;
}

.val_code {
  border-radius: 100px 0 0 100px;
  border: 1px solid #ccc;
  float: left;
  margin: 0px;
  display: inline-block;
  padding: 6px;
  width: 237px;
  font-size: 18px;
  border-right: 0px;
  font-weight: 700;
}
.c-red{
  color:red;
}
.c-green{
  color:green;
}
.copy_url {
  padding: 6px;
  border-radius: 0 100px 100px 0;
  display: inline-block;
  margin: 0px;
  font-weight: 700;
  float: left;
  color: #fff;
  font-size: 18px;
  background-color: #ffd11b;
  border: 1px solid #ffd11b;
}
.invite-social-sec {
  text-align: center;
}
.fb-send-dialog {
  background-color: #365899;
}
.fb-send-dialog, .mail-send-invitation, .g-send-dialog {
  width: 45px;
  height: 45px;
  vertical-align: middle;
  line-height: 45px;
  font-size: 26px;
  color:#fff;
  display: inline-block;
  border-radius: 50%;
  margin: 5px;
}
.g-send-dialog {
  background-color: #db4437;
}
.fb-send-dialog >i, .mail-send-invitation >i, .g-send-dialog>i{
  color:#fff;
}
.wingsToCollect{
  font-size:20px;
  font-weight: 400;
}
#invite-pop-up > div{
  margin-bottom: 5px;
  color:#ccc;
}
.usersInvitedTb{
  width: 70%;
  overflow-y: scroll;
  height: 60%;
  display: inline-block;
}

.activated, .btnFollowUser:hover {
  color: #fff;
  background-color: #ffd11b;
  border-radius: 2px;
}

/*notbar*/

#notification-popup .notificationList p{
  display: inline-block;
  max-width: 72%;
}

div.not-Item-div .not-dismiss, div.not-item .not-follow {
  display: none;
  float: right;
}

div.not-Item-div:hover .not-dismiss{
  display: block;
}

.not-icon-left{
  width: 55px;
}
#userControls #notificationZone li.not-item{
  padding: 0;
  width: 100%;
  height: auto;
}
#userControls #notificationZone .notificationList {
  background-color: transparent;
  padding: 1em 0.5em;
  width: 100%;
}
#notification-folw-popup .not-Item-div{
  width: 384px !important;
}
#userControls #notificationZone .notificationList li{
  background-color: transparent;
}
.not-img-left .wingsIcon{
  font-size: 2.2em;
}
.not-img-left {
float: left;
width: 45px;
text-align: center;
  margin: 0;
}

.not-icon-left{
  width: 55px;
}

.not-img-left .wingsIcon{
  font-size: 2.2em;
}
.not-img-left img{
  width: 100%;
}

#menu_left_create{
  right:0px;
  width:200px;
}
.notificationList .not-Item-div {
  clear:both;
  min-height:60px;
  padding-right:20px;
  padding-top: 0.5em;
  border-right: 1px solid #f7f7f7;
  width: 86%;
}

.notificationList{
  padding:1em 0;
  width: 800px;
  background-color: #fff;
}
.notificationList li{
  padding: 0 1em;
}

.notificationList .not-item:hover{
  background: #f6f6f6;
  /*padding: 0 1em;*/
}
.notificationList .not-item:hover{
  //background-color: #ffd11b;
  /*padding: 0 1em;*/
}
.notificationList p{
  display: inline-block;
  margin: 0 0.5em 0 0.5em;
}
.imgExpired {
  background: url('../images/contests/contestEnd/imgExpired.png') no-repeat;
  width: 328px;
  height: 134px;
  display: block;
  margin: auto auto;
  position: relative;
  top: 100px;
}

.not-item{
  position: relative;
  overflow: hidden;
}

.bg-successDB {
  background: #E8FDEC;
  box-shadow: 0 0 0 300px #E8FDEC;
}
.borderIconBot{
  position: absolute;
  top: 12px;
  right: 2px;
  width: 62px;
  text-align: center;
  color: #DDD;
  float: right;
}
.notAccDecButton:before{
  font-size:25px;
}
.notButtonConteiner{
  right: 0px !important;
}
.notButtonConteiner{
  position: absolute;
  top: 11px;
  right: 2px;
  width: 50px;
  text-align: center;
  color: #DDD;
  float: right;
  padding-top: 8px;
  width: 15% !important;
}
.acceptedNotf:before{
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 25px !important;
  font-style: normal;
  font-weight: normal;
}
.wingsnotf:before{
 content: "\f0d6";
  font-family: FontAwesome;
  font-size: 25px !important;
  font-style: normal;
  font-weight: normal;
}
.settingsNotf:before{
  content: "\f013";
  font-family: FontAwesome;
  font-size: 25px !important;
  font-style: normal;
  font-weight: normal;
}
.imagesNotf:before{
  content: "\f03e";
  font-family: FontAwesome;
  font-size: 25px !important;
  font-style: normal;
  font-weight: normal;
}
.bellNotf:before{
  content: "\f0a2";
  font-family: FontAwesome;
  font-size: 25px !important;
  font-style: normal;
  font-weight: normal;
}
.commentsNotf:before{
  content: "\f0e5";
  font-family: FontAwesome;
  font-size: 25px !important;
  font-style: normal;
  font-weight: normal;
}
.icon-heart-emptyNot:before{
  font-size:25px;
  margin-top: 9px;
  content: "\f08a";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}
.winners:before{
  content: "\f091";
  font-family: FontAwesome;
  font-size: 25px !important;
  font-style: normal;
  font-weight: normal;
}
.bg-commentsDB{
  background: #fdf9e7;
  box-shadow: 0 0 0 300px #fdf9e7;
}
.closeNotf:before{
  content: "\f05c";
  font-family: FontAwesome;
  font-size: 25px !important;
  font-style: normal;
  font-weight: normal;
}
.backgroundMd{
  background:#adcdcdc;
  color:#fff;
  font-size:12px;
  padding:10px;
}
.bg-warningDB {
  background: #FFECED;
  box-shadow: 0 0 0 300px #FFECED;
}
.bg-success {
  background: #E8FDEC;
}

.bg-warning {
  background: #FFECED;
}
/* fix notification img in DB*/
.notfDbWingIcon{
  font-family: 'Voubs';
  font-size: 2.5em;
}
.iconFixDBNotf{
  position: absolute;
  top: 11px;
  right: 2px;
}

.notfUpDownFix{
  font-size: 2em!important;
  margin-left: 0!important;
  position: relative;
  left: 0;
  top: 8px;
}
.hasImgNotf .fa-long-arrow-down{
  color: #ff0042;
}
.hasImgNotf .fa-long-arrow-up{
  color: #4caf50;
}
.hasImgNotf .fa-pencil-square-o{
  color: #666;
}
.votingIconFix{
  margin-right: 7px!important;
  color: #666!important;
}

.iconFixDB{
  margin: 0 -2px;
}
.imgFixDB{
  margin:0px 8px 0px 0px;
}
.not-item .not-icon {
  font-size: 30px !important;
  margin: 5px 0px;
  width: 50px;
  text-align: center;
  color: #DDD;
  float: right;
}
.not-item .rejected{
  color: #FF0000!important;
}
.not-item .accepted{
  color: #00bb00!important;
}

/* END fix notification img in DB*/

/* payment header*/
.ppay_black_pay.payment_page{
  font-weight: bold;
  font-size:12px;
  width: 170px;
  text-align: center;
}

.ppay_black_pay{
  margin: 0 auto;
  display: block;
  background:#0c0c0c;
  color: #fff;
  text-align: center;
  border: 0px solid transparent;
  padding: 10px 20px;
  font-size: 11px;
  border-radius:4px;
  min-width: 112px;
}

.vipa-contest-link{
  cursor: pointer;
}
.secNotf{
  max-height: 500px;
  overflow: scroll;
  overflow-x: hidden;
}
.unreadNot{
  background-color: #f8f8ff!important;
}